<style>
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
</style>

<nav class="navbar navbar-inverse sidenav" id="mySidenav">
    <div class="container-fluid">
        <div class="navbar-header">
            <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
            <a ui-sref="report"><span style="color:cornsilk;" class="glyphicon glyphicon-envelope"></span> SALES</a>
            <a ui-sref="queryDailySales"><span style="color:cornsilk;" class="glyphicon glyphicon-cog"></span> QUERY SALES</a>
            <a ui-sref="vendorDetails"><span style="color:cornsilk;" class="glyphicon glyphicon-user"></span> VENDOR DETAILS</a>
            <a ui-sref="query"><span style="color:cornsilk;" class="glyphicon glyphicon-asterisk"></span> VENDOR QUERY</a>
            <a ui-sref="products"><span style="color:cornsilk;" class="glyphicon glyphicon-shopping-cart"></span> PRODUCT EDIT</a>
            <a ui-sref="sales"><span style="color:cornsilk;" class="glyphicon glyphicon-wrench"></span> MANUFACTURE</a>
            <a ui-sref="queryDailyProduction"><span style="color:cornsilk;" class="glyphicon glyphicon-send"></span> QUERY MANUFACTURE</a>
            <a ui-sref="receipts"><span style="color:cornsilk;" class="glyphicon glyphicon-paperclip"></span> RECEIPTS</a>
            <a ui-sref="employeedetails"><span style="color:cornsilk;" class="glyphicon glyphicon-list-alt"></span> EMPLOYEE DETAILS</a>
            <a ui-sref="notificationDetails"><span style="color:cornsilk;" class="glyphicon glyphicon-comment"></span>NOTIFICATION</a>
            <a ui-sref="login"><span style="color:cornsilk;" class="glyphicon glyphicon-off"></span> LOGOUT</a>
        </div>
        <ul class="nav navbar-nav" style="margin-left:1000px;">
            <li></li>
        </ul>
    </div>
</nav>

<span style="font-size:30px;cursor:pointer" onclick="openNav()">&#9776; SK SWEETS</span>

<script>
function openNav() {
    document.getElementById("mySidenav").style.width = "250px";
}

function closeNav() {
    document.getElementById("mySidenav").style.width = "0";
}
</script>